html{background-color:#ffffff;}
a:hover {
	color:#d60a17;
	text-decoration: none;
}
.container {
	width: 1000px;
}
.header {
	height: 100px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	position: relative;
	z-index: 999;
}
.header-left {
	height: 100px;
    /*background: url(../img/index_logo.png) left center no-repeat;
    padding-left: 175px;*/
    float: left;
    width:390px;
}
.header-right {
	float: right;
	margin-top: 8px;
	*width: 600px;
}
.logo{
    width:175px;
    float:left;
}
.weather {
    float:right;
    padding-left: 55px;
    margin-top: 23px;
    font-size: 16px;
    color: #5c5c5c;
}
.header-form {
	float: right;
    position: relative;
    margin-top: 3px;
    margin-right: 10px;
}
.header-input {
	background: #eee;
    border: none;
    height: 30px;
    padding: 0 10px;
    width: 200px;
    font-size: 14px;
    border-radius: 3px;
}
.header-submit {
	position: absolute;
    background: #eee url(../img/index_icon.png) 5px 4px no-repeat;
    height: 30px;
    width: 35px;
    border: none;
    top: 0px;
    right: 0;
    cursor: pointer;
}
.top-span {
	cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    margin-right: 8px;
    width: 30px;
    line-height: 30px;
    margin-top:3px;
    text-align: center;
    border-radius: 3px;
    background: #d91f2b;
    color: #fff;
    position: relative;
}
.top-span:hover {
	color: #fff;
}
.fan {
    display: block;
}
.fan:hover {
    -webkit-animation:amt-fan .1s ease-out forwards;
    -moz-animation:amt-fan .1s ease-out forwards;
    animation:amt-fan .1s ease-out forwards;
}
@-webkit-keyframes amt-fan{
    0%{margin-top: -4px;}
    100%{margin-top: 0px;}
}
@-moz-keyframes amt-fan{
    0%{margin-top: -4px;}
    100%{margin-top: 0px;}
}
@keyframes amt-fan{
    0%{margin-top: -4px;}
    100%{margin-top: 0px;}
}


.app {
	background:#d91f2b url(../img/icon.png) 3px -467px no-repeat;
}
.app:hover {
    -webkit-animation:amt-app .1s ease-out forwards;
    -moz-animation:amt-app .1s ease-out forwards;
    animation:amt-app .1s ease-out forwards;
} 
@-webkit-keyframes amt-app{
    0%{background:#d91f2b url(../img/icon.png) 3px -471px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 3px -467px no-repeat;}
}
@-moz-keyframes amt-app{
    0%{background:#d91f2b url(../img/icon.png) 3px -471px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 3px -467px no-repeat;}
}
@keyframes amt-app{
    0%{background:#d91f2b url(../img/icon.png) 3px -471px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 3px -467px no-repeat;}
}
.phone {
	background:#d91f2b url(../img/icon.png) 9px 5px no-repeat;
}
.phone:hover {
    -webkit-animation:amt-phone .1s ease-out forwards;
    -moz-animation:amt-phone .1s ease-out forwards;
    animation:amt-phone .1s ease-out forwards;
} 
@-webkit-keyframes amt-phone{
    0%{background:#d91f2b url(../img/icon.png) 9px 1px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 9px 5px no-repeat;}
}
@-moz-keyframes amt-phone{
    0%{background:#d91f2b url(../img/icon.png) 9px 1px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 9px 5px no-repeat;}
}
@keyframes amt-phone{
    0%{background:#d91f2b url(../img/icon.png) 9px 1px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 9px 5px no-repeat;}
}

.top-span.active:after {
	content: '';
    position: absolute;
    height: 0;
    width: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid #d91f2b;
    bottom: -3px;
    left: 13px;
}
.wechat {
	background:#d91f2b url(../img/icon.png) 3px -32px no-repeat;
}
.wechat:hover {
    -webkit-animation:amt-wechat .1s ease-out forwards;
    -moz-animation:amt-wechat .1s ease-out forwards;
    animation:amt-wechat .1s ease-out forwards;
} 
@-webkit-keyframes amt-wechat{
    0%{background:#d91f2b url(../img/icon.png) 3px -36px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 3px -32px no-repeat;}
}
@-moz-keyframes amt-wechat{
    0%{background:#d91f2b url(../img/icon.png) 3px -36px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 3px -32px no-repeat;}
}
@keyframes amt-wechat{
    0%{background:#d91f2b url(../img/icon.png) 3px -36px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 3px -32px no-repeat;}
}
.weibo {
	background:#d91f2b url(../img/icon.png) 5px -65px no-repeat;
}
.weibo:hover {
    -webkit-animation:amt-weibo .1s ease-out forwards;
    -moz-animation:amt-weibo .1s ease-out forwards;
    animation:amt-weibo .1s ease-out forwards;
} 
@-webkit-keyframes amt-weibo{
    0%{background:#d91f2b url(../img/icon.png) 5px -69px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -65px no-repeat;}
}
@-moz-keyframes amt-weibo{
    0%{background:#d91f2b url(../img/icon.png) 5px -69px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -65px no-repeat;}
}
@keyframes amt-weibo{
    0%{background:#d91f2b url(../img/icon.png) 5px -69px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -65px no-repeat;}
}
.s-routine {
	background:#d91f2b url(../img/icon.png) 4px -99px no-repeat;
}
.s-routine:hover {
    -webkit-animation:amt-s-routine .1s ease-out forwards;
    -moz-animation:amt-s-routine .1s ease-out forwards;
    animation:amt-s-routine .1s ease-out forwards;
} 
@-webkit-keyframes amt-s-routine{
    0%{background:#d91f2b url(../img/icon.png) 4px -103px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 4px -99px no-repeat;}
}
@-moz-keyframes amt-s-routine{
    0%{background:#d91f2b url(../img/icon.png) 4px -103px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 4px -99px no-repeat;}
}
@keyframes amt-s-routine{
    0%{background:#d91f2b url(../img/icon.png) 4px -103px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 4px -99px no-repeat;}
}
.voice {
	background:#d91f2b url(../img/icon.png) 5px -135px no-repeat;
}
.voice:hover {
    -webkit-animation:amt-voice .1s ease-out forwards;
    -moz-animation:amt-voice .1s ease-out forwards;
    animation:amt-voice .1s ease-out forwards;
} 
@-webkit-keyframes amt-voice{
    0%{background:#d91f2b url(../img/icon.png) 5px -139px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -135px no-repeat;}
}
@-moz-keyframes amt-voice{
    0%{background:#d91f2b url(../img/icon.png) 5px -139px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -135px no-repeat;}
}
@keyframes amt-voice{
    0%{background:#d91f2b url(../img/icon.png) 5px -139px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -135px no-repeat;}
}
.obstacle {
	background:#d91f2b url(../img/icon.png) 5px -174px no-repeat;
}
.obstacle:hover {
    -webkit-animation:amt-obstacle .1s ease-out forwards;
    -moz-animation:amt-obstacle .1s ease-out forwards;
    animation:amt-obstacle .1s ease-out forwards;
} 
@-webkit-keyframes amt-obstacle{
    0%{background:#d91f2b url(../img/icon.png) 5px -178px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -174px no-repeat;}
}
@-moz-keyframes amt-obstacle{
    0%{background:#d91f2b url(../img/icon.png) 5px -178px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -174px no-repeat;}
}
@keyframes amt-obstacle{
    0%{background:#d91f2b url(../img/icon.png) 5px -178px no-repeat;}
    100%{background:#d91f2b url(../img/icon.png) 5px -174px no-repeat;}
}
.small-icon {
	position: relative;
}
.top-code {
	position: absolute;
    z-index: 9999;
    top: 38px;
    padding: 3px;
    background: #eee;
    display: none;
    z-index: 999;
}
.top-code img{
	width: 60px;
    height: 60px;
    display: block;
    margin: 0;
}
.phone-code {
	left: 58px;
}
.app-code {
	left: 96px;	
}
.wechat-code {
    left: 96px; 
	/*left: 96px;	*/
}
.routine-code {
    left: 134px;
	/*left: 133px;	*/
}

.piao {
	float: left;
    display: inline;
}
.header .topright {
	float:right;
	z-index: 99;
}
.header .topright a {
	color:#666;
}
.topright span {
	float:left;
	height:35px;
	background-position:left center!important;
	display:block;
}
.downslide {
	width: 105px;
	font-size: 16px;
}
.header .topright .slide {
	background:url(../img/arrow_bg.gif) no-repeat 80px 2px;
	padding-left:10px;
	padding-right:25px;
	border:#fff solid 2px;
    border-bottom: 0;
	border-bottom-width:0;
	height:33px;
	line-height: 35px;
	position:absolute;
	z-index:99;
	*z-index: -1;
	background-color:#fff;
	font-size: 15px;
}
.header .topright .slide {
	color:#d60a17;
	background-position-y:-56px;
}
.header .topright .hover .slide {
	border: 2px solid #dadada;
    height: 35px;
   	line-height: 35px;
    color: #d60a17;
    background-position-y: -27px;
    border-radius: 5px 5px 0 0;
    border-bottom: 0;
}
.topright span a {
	display:block;
	height:30px;
	line-height:30px;
	cursor:pointer;
	font-size: 12px;
}
.topright span ul {
	background-color:#fff;
	border:#dadada solid 2px;
	right:0;
	top:111px;
	*top: 113px;
	width:1000px;
	position:absolute;
	z-index:90;
	*z-index: -2;
	overflow:hidden;
	visibility:visible;
	padding:10px 30px 20px;
	border-radius:5px;
	font-size: 14px;
}
.topright span ul .h5 {
	display:block;
	clear:both;
	float:none;
	line-height: 30px;
	color:#d60a17;
	font-weight:bold;
	font-size:16px;
	padding:10px 0;
}
.topright span .ulby {
	left: auto;
    margin-left: auto;
    right: 215px;
    width: 350px;
    height: auto;
    padding: 10px 10px 20px;
}
.topright span .ulby li {
	display: block;
    float: left;
    width: 125px;
    margin: 0 25px;
}
.topright span .ulby .u-zsby a {
	margin: 5px 0;
}
.topright span .ulzl {
	width: 936px;
    height: auto;
    margin-left: -450px;
}
.topright span .ulzl li {
	width:25%
}
.topright span ul li {
	display:inline;
	float:left;
}
.topright span ul li a {
	display:block;
	margin-right: 15px;
}
.topright span ul li a:hover {
	background-color:#eee;
	color:#d60a17;
	-webkit-animation:moveRight .3s;
	text-indent:10px;
}
@-webkit-keyframes moveRight {
	from {
	text-indent:0px;
}
to {
	text-indent:10px;
}
}@-webkit-keyframes arrowLeft {
	from {
	background-position:10px center;
}
to {
	background-position:0 center;
}
}@-webkit-keyframes arrowRight {
	from {
	background-position:-10px center;
}
to {
	background-position:0 center;
}
}@-webkit-keyframes fadeIn {
	from {
	opacity:0;
}
to {
	opacity:1;
}
}
.transition {
	-webkit-transition:all .5s;
}


.menu {
	height: 50px;
    width: 985px;
    background: #d60a17;
    text-align: center;
    overflow: hidden;
    line-height: 50px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
}
.menu a {
	font-size: 20px;
    color: #fff;
    float: left;
    padding: 0 14px;
    height: 50px;
    -webkit-transition: all .5s;
}
.menu a:hover {
	background:#b80000
}
.gg {
    position: relative;
    *z-index: -1;
}
.gg_carousel .show {
    z-index: 8;
    -webkit-animation: fadeIn .5s;
}
.gg_carousel a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.gg_carousel em {
    position: absolute;
    z-index: 9;
    right: 10px;
    bottom: 10px;
}
.gg_carousel em i {
    font-size: 12px;
    width: 16px;
    height: 16px;
    color: #d60a17;
    float: left;
    background-color: #fff;
    line-height: 16px;
    text-align: center;
    margin-left: 2px;
    opacity: .75;
    border-radius: 2px;
    cursor: pointer;
    font-style: normal;
}
.gg_carousel em .s {
    font-weight: bold;
    width: 18px;
    height: 18px;
    line-height: 18px;
    margin-top: -2px;
    opacity: 1;
}
.index-one {
	padding: 10px 0;
}
.one-left {
	border: 1px solid #eee;
    padding: 9px;
    width: 730px;
    height: 60px;
    float: left;
    font-size: 12px;
    overflow: hidden;
}
.one-left a{
	padding-right: 12px;
	display: inline-block;
	line-height: 30px;
	color: #666;
}
.one-left a:hover {
	color: #d60a17;
}
.hot-line {
	display: block;
	color: #000;
	font-size: 42px;
	text-align: center;
	padding-bottom: 15px;
	font-weight: 600;
}
.h-l-more {
	text-align: center;
    font-size: 16px;
    line-height: 2;
}
.h-l-more a {
	display:inline-block;
	padding: 0 10px;
}

/*中山镜头*/
.slide-box-photo{
    height: 468px;
    overflow:hidden;
    position:relative;
    float: left;
    width:100%;
}
.slide-box-photo .hd{
    height: 8px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 13px;
    z-index: 9;
}
.slide-box-photo .hd ul{
    overflow:hidden;
    zoom:1;
    float:left;
    display: none;
}

.slide-box-photo .hd ul li{
    float: left;
    margin-right: 5px;
    width: 8px;
    height: 8px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    border-radius: 50%;
}
.slide-box-photo .hd ul li.on{
    background:#d60a17;
    color:#fff;
}
.slide-box-photo .bd{
    position:relative;
    height:100%;
    z-index: 0;
}
.slide-box-photo .bd li{
    zoom:1;
    vertical-align:middle;
    position: relative;
}
.slide-box-photo .bd li a {
    display: block;
}
.slide-box-photo .bd img:hover {
    opacity: 0.8;
    filter: alpha(opacity = 80);
}

.slide-box-photo .prev,
.slide-box-photo .next {
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -35px;
    display: block;
    width: 45px;
    height: 70px;
    background: #fff url(../img/arrow-4.png) center center no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.8;
    cursor:pointer;
}
.slide-box-photo .next {
    left: auto;
    right: 0px;
    background: #fff url(../img/arrow-3.png) center center no-repeat;
}
.slide-box-photo .prev:hover,
.slide-box-photo .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}
.slide-box-photo .slide-box-text {
    position: absolute;
    bottom: 0;
    background: url(../img/black_point.png) repeat;
    color: #fff;
    padding: 17px 0;
    width: 100%;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slide-box-photo .slide-box-text p {
    padding-left: 15px;
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slide-box-photo .slide-box-text .u-meta {
    font-size: 12px;
    margin-top: 5px;
    color: #dfdfdf;
}

/*焦点图开始*/
.slide-box{ 
	width: 640px;
	height: 400px;
	overflow:hidden; 
	position:relative; 
	float: left;
}
.slide-box .hd{ 
	height: 8px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 13px;
    z-index: 9;
}
.slide-box .hd ul{ 
	overflow:hidden; 
	zoom:1; 
	float:left;
}
.slide-box .hd ul li{ 
	float: left;
    margin-right: 5px;
    width: 8px;
    height: 8px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    border-radius: 50%;
}
.slide-box .hd ul li.on{ 
	background:#d60a17; 
	color:#fff; 
}
.slide-box .bd{ 
	position:relative; 
	height:100%; 
	z-index: 0;
}
.slide-box .bd li{ 
	zoom:1; 
	vertical-align:middle; 
	position: relative;
}
.slide-box .bd li a {
	display: block;
}
.slide-box .bd img{ 
	width: 640px;
	height: 400px;
	display:block;  
}
.slide-box .bd img:hover {
	opacity: 0.8;
    filter: alpha(opacity = 80);
}

.slide-box .prev,
.slide-box .next {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/arrow-left.png) center center no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.slide-box .next {
    left: auto;
    right: 0;
    background: url(../img/arrow-right.png) center center no-repeat;
}
.slide-box .prev:hover,
.slide-box .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}
.slide-box-text {
	position: absolute;
    bottom: 0;
    background: url(../img/black_point.png) repeat;
    color: #fff;
    padding: 17px 0;
    width: 100%;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slide-box-text p {
	padding-left: 15px;
	width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slide-box-text .u-meta {
	font-size: 12px;
	margin-top: 5px;
	color: #dfdfdf;
}
/*焦点图结束*/

.col-two-right {
	float: right;
	width: 340px;
}
.index-list li {
	font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 35px;
}
.index-list a:hover {
	color: #d60a17;
}
.index-list .weight-list {
	font-size: 20px;
	font-weight: 600;
}

/*热点推荐*/
.gray-col{
	/*background: #f5f5f5 url(../img/red_bg.png) left top no-repeat;*/
	position: relative;
}
.gray-col-left {
    color: #d60a17;
    font-size: 24px;
    text-align: center;
    width: 35px;
    padding: 22px 10px 22px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
.gray-col-left:hover {
	color: #d60a17;
}
.hotspot {
    padding-left: 50px;
}
.slide-left {
    overflow: hidden;
    position: relative;
    padding: 20px 0;
    font-size: 14px;
}
.slide-left .hd {
    height: 0;
    width: 100%;
    position: relative;
}
.slide-left .hd .prev,
.slide-left .hd .next {
    display: block;
    overflow: hidden;
    cursor: pointer;
    background: url(../img/index_icon.png) no-repeat;
    background-position: 11px -1102px;
    position: absolute;
    top: 52px;
    left: 10px;
    height: 45px;
    width: 35px;
}
.slide-left .hd .next {
    background: url(../img/index_icon.png) no-repeat ;
    background-position: 11px -1159px;
    left: auto;
    right: 10px;
}
.slide-left .hd ul {
    float: right;
    overflow: hidden;
    zoom: 1;
    margin-top: 10px;
    zoom: 1;
}
.slide-left .hd ul li {
    float: left;
    width: 9px;
    height: 9px;
    overflow: hidden;
    margin-right: 5px;
    text-indent: -999px;
    cursor: pointer;
    display: none;
}
.slide-left .hd ul li.on {
    background-position: 0 0;
}
.slide-left .bd {
    width: 850px;
    height:165px;
    overflow:hidden;
    margin: 0 auto;
}
.slide-left .bd ul {
    overflow: hidden;
    zoom: 1;
}
.slide-left .bd ul li {
    margin: 0 10px;
    width: 150px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}
.slide-left .bd ul li:hover img{
    opacity: 0.8;
    filter: alpha(opacity = 80);
}
.slide-left .bd ul li:hover a {
    color: #d60a17;
}
 .slide-left .bd .pic {
    text-align: center;
    position: relative;
    overflow: hidden;
} 
.slide-left .bd .pic a {
    display: block;
    position: relative;
}
.slide-left .bd .pic img {
    width: 149px;
    height: 113px;
    border: 1px solid #e9e9e9;
    display: block;
}
.slide-left .bd .title a{
    display: block;
    text-align: center;
    margin-top: 5px;
}

.col-three {
	width: 310px;
}
.category-top {
	padding: 10px;
    position: relative;
    margin-bottom: 10px;
    border-bottom: 1px solid #eeeeee;
}
.category-link {
	font-size: 24px;
	color: #d60a17;
}
.category-tips {
	color: #333;
    position: absolute;
    right: 10px;
    line-height: 37px;
}
.txt-red {
	color: #d60a17;
}
.index-list li .zq {
	color: #999;
	padding-right: 5px;
}
.index-list li .zq:hover {
	color: #d60a17;
}
.video-list{margin-top:20px;}
.video-list li {
	background: #f5f5f5;
    margin: 14px 0px;
    position:relative;
}
.video-list li a {
	display: block;
	font-size: 14px;
}
.video-list li a:hover .video-img {
	opacity: 0.8;
	filter: alpha(opacity = 80);
}
.video-img {
    width: 170px;
    height: 100px;
}
.video-txt {
    display: inline-block;
    width: 118px;
    vertical-align: middle;
    padding: 0 0 0 10px;
    max-height: 100px;
    overflow: hidden;
}
.cat-tab {
	padding: 10px 0;
    position: relative;
    margin: 15px 0 10px;
    color: #999;
}
.cat-tab a {
	color: #999999;
    font-size: 24px;
    padding: 0 15px;
    line-height: 25px;
    display: inline-block;
}
.cat-tab .bd-r {
	border-right: 1px solid #999;
	padding-left: 10px;
}
.cat-tab a.active {
	color: #d60a17
}
.u-mzzq {
	margin-right: -35px;
    height:536px;
}
.u-mzzq li {
	width: 310px;
	float: left;
	margin-right: 35px;
	margin-bottom: 25px;
	margin-top: 10px;
}
.u-mzzq li .txt {
	margin-top: 5px;
    height:48px;
    /*overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;*/
}
.fc-red {
	color: #d60a17;
}
.fc-f2{
	color: #f2f2f2;
}

/*微信专区*/
.ulwechat {
	margin: 0 auto;
    margin-right: -10px;
    display: none;
    height:536px;
}
.ulwechat li {
	float: left;
    display: inline;
    width: 130px;
    height: 130px;
    text-align: center;
    padding: 5px;
    position: relative;
    overflow: hidden;
    margin-bottom: 35px;
    margin-right: 4px;
    cursor: pointer;
}
.ulwechat li .icon {
	width: 90px;
    height: 90px;
    border: 1px solid #eee;
    position: absolute;
    top: 12px;
    left: 24px;
    z-index: 3;
}
.ulwechat li .iconspec img {
	width:40px;
	height:40px;
	padding:20px;
}
.ulwechat li .qrcode {
	position: absolute;
    width: 130px;
    height: 130px;
    left: 5px;
    top: 140px;
    z-index: 2;
}
.ulwechat li p {
	position:absolute;
	bottom:8px;
	left:0;
	right:0;
	z-index:1;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align: center;
	font-size: 14px;
}
.ulwechat .hover {
	background-color:#eee;
	border-radius:4px;
}
.ulwechat .hover .qrcode {
	top:5px;
	-webkit-transition:all .5s;
}
.ulwechat .hover .icon {
	width:30px;
	height:30px;
	top:55px;
	left:55px;
	border-radius:4px;
	border:#fff solid 2px;
	-webkit-transition:all .5s;
}
.ulwechat .h5 {
	float:none;
	clear:both;
	width:890px;
	display:block;
	height:30px;
	line-height: 30px;
	text-align:left;
	background-color:#eee;
	margin:10px 0;
}
.ulwechat .hh0 {
	float:none;
	clear:both;
	width:910px;
	display:block;
	height:30px;
	text-align:left;
	margin:10px 0;
	background:0;
}
.ulwechat .hh9 {
	padding-top:30px;
	background:0;
}
/*微信专区结束*/
.category-textures {
	display: block;
    position: relative;
    margin: 15px 0;
}
.textures-img:hover,
.lens-img:hover  {
	opacity: 0.8;
	filter: alpha(opacity = 80);
}
.textures-img {
	width: 310px;
	height: 180px;
	display: block;
	margin: 0 auto;
}
.textures-txt {
	font-size: 16px;
    color: #fff;
    background: url(../img/black_point.png) repeat;
    position: absolute;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.textures-txt p{
	padding: 5px 10px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.szb-tips {
	background: url(../img/index_icon.png) no-repeat;
    background-position: 0 -1227px;
    padding-left: 40px;
}
.epbig {
	width: 230px;
    background: #f4f4f4;
    height: 347px;
}
.epbig .epbox {
	width: 200px;
    height: 310px;
    display: block;
    margin: 18px auto;
    overflow: hidden;
    position: relative;
}
.epbig .epbox div {
	position:absolute;
	top:0;
	left:0
}
.epbig img {
	width: 200px;
    height: 310px;
    display: block;
    margin: 0 auto;
}
.epsmall {
	width:80px
}
.epsmall ul {
	padding:0;
}
.inner .epsmall li {
	margin: 0 0 5px 0;
    padding: 20px 0;
    width: 80px;
}
.epsmall li a {
	display:block;
	width:62px;
	height:31px;
	margin:0 auto;
	overflow:hidden;
	line-height:99
}
.epsmall .crb a {
	background:url(../img/ep_1.png) no-repeat
}
.epsmall .csb a {
	background:url(../img/ep_2.png) no-repeat
}
.epsmall .chb a {
	background:url(../img/ep_3.png) no-repeat
}
.epsmall ul .s {
	background-color:#f4f4f4
}
.lens {
    /*padding: 15px 0 15px 55px;*/
}
.lens a.first{margin-right:1%;}
.lens a.photograp-small{width:30%;margin-bottom:12px;}
.lens a.photograp-small img{width:100%;}
.lens a {
	display: block;
    float: left;
    position: relative;
}
.lens-img {
    height: 220px;
    display: block;
}
.lens-txt {
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url(../img/black_point.png) repeat;
    color: #fff;
}
.lens-txt p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	padding: 5px 10px;
}
.lens .first {
	width: 69%;
    height: 452px;
}
.lens .first img {
	width: 100%;
    height: 452px;
}


.welfare {
    height: 260px;
    margin: 11px auto 0;
    background: #f5f5f5;
    overflow: hidden;
    position: relative;
}
.welfare .hd {
	width: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    height: 0;
}
.welfare .hd .prev,.welfare .hd .next {
	display: block;
    width: 30px;
    height: 40px;
    margin-top: 120px;
    overflow: hidden;
    cursor: pointer;
    background: url(../img/index_icon.png) 3px -136px no-repeat;
    z-index: 999;
    position: absolute;
    left: 2px;
    cursor:pointer;
}
.welfare .hd .next {
   	background: url(../img/index_icon.png) 4px -58px no-repeat;
    left: auto;
    right: 2px;
}
.welfare .hd ul {
	float:right;
	overflow:hidden;
	zoom:1;
	margin-top:10px;
	zoom:1;
	display: none;
}
.welfare .hd ul li {
	float:left;
	width:9px;
	height:9px;
	overflow:hidden;
	margin-right:5px;
	text-indent:-999px;
	cursor:pointer;
}
.welfare .hd ul li.on {
	background-position:0 0;
}
.welfare .bd {
	padding: 0px;
    width: 240px;
    margin: 0 auto;
}
.welfare .bd ul {
	overflow:hidden;
	zoom:1;
}
.welfare .bd ul li {
    width: 240px;
    /*height: 180px;*/
    margin: 0px auto;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}
.welfare .bd ul li img {
	width: auto;
    width: 200px;
    height: 260px;
    display: block;
    margin: 0 auto;
}
.welfare .bd ul li .pic a:hover img {
	border-color:#999;
}
.welfare .bd ul li .title {
	line-height:24px;
}
.service {
	position: relative;
}
.service-left {
	float: left;
    font-size: 24px;
    color: #fff;
    background: #d60a17;
    width: 74px;
    text-align: center;
    padding: 5px 5px;
    position: absolute;
}
.s-l-border {
	border: 1px solid #ea8289;
    padding: 0 5px;
}
.service-panel {
	padding: 0 0 0 92px; 
}
.service-panel a {
	display: block;
    float: left;
    color: #666;
    font-size: 12px;
    text-align: center;
    width: 65px;
    margin: 0 5px;
}
.service-icon {
	height: 58px;
    width: 58px;
    border: 1px solid #eee;
    margin: 0 auto 6px;
	transition: all .3s ease-out ;
}
.service-panel a:hover {
    color: #d60a17;
}
.mt-bottom-15{
    margin-bottom:15px;
}
.icon-qtyb {
   	background: url(../img/index_icon.png) 8px -204px no-repeat;
}
.service-panel a:hover .icon-qtyb {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-qtyb .1s ease-out forwards;
    -moz-animation: amt-qtyb .1s ease-out forwards;
    animation: amt-qtyb .1s ease-out forwards;
    background: url(../img/index_icon.png) 11px -1299px no-repeat;
}
@-webkit-keyframes amt-qtyb{
    0%{background: url(../img/index_icon.png) 11px -1309px no-repeat;}
    100%{background: url(../img/index_icon.png) 11px -1299px no-repeat;}
}
@-moz-keyframes amt-qtyb{
    0%{background: url(../img/index_icon.png) 11px -1309px no-repeat;}
    100%{background: url(../img/index_icon.png) 11px -1299px no-repeat;}
}
@keyframes amt-qtyb{
    0%{background: url(../img/index_icon.png) 11px -1309px no-repeat;}
    100%{background: url(../img/index_icon.png) 11px -1299px no-repeat;}
}

.icon-jndf {
	background: url(../img/index_icon.png) 11px -273px no-repeat;
}
.service-panel a:hover .icon-jndf {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-jndf .1s ease-out forwards;
    -moz-animation: amt-jndf .1s ease-out forwards;
    animation: amt-jndf .1s ease-out forwards;
    background: url(../img/index_icon.png) 12px -1367px no-repeat;
}
@-webkit-keyframes amt-jndf{
    0%{background: url(../img/index_icon.png) 12px -1377px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1367px no-repeat;}
}
@-moz-keyframes amt-jndf{
    0%{background: url(../img/index_icon.png) 12px -1377px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1367px no-repeat;}
}
@keyframes amt-jndf{
    0%{background: url(../img/index_icon.png) 12px -1377px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1367px no-repeat;}
}



.icon-flfw {
    background: url(../img/index_icon_2.png) 11px -273px no-repeat;
}
.service-panel a:hover .icon-flfw {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-flfw .1s ease-out forwards;
    -moz-animation: amt-flfw .1s ease-out forwards;
    animation: amt-flfw .1s ease-out forwards;
    background: url(../img/index_icon_2.png) 12px -1367px no-repeat;
}
@-webkit-keyframes amt-flfw{
    0%{background: url(../img/index_icon_2.png) 12px -1377px no-repeat;}
    100%{background: url(../img/index_icon_2.png) 12px -1367px no-repeat;}
}
@-moz-keyframes amt-flfw{
    0%{background: url(../img/index_icon_2.png) 12px -1377px no-repeat;}
    100%{background: url(../img/index_icon_2.png) 12px -1367px no-repeat;}
}
@keyframes amt-flfw{
    0%{background: url(../img/index_icon_2.png) 12px -1377px no-repeat;}
    100%{background: url(../img/index_icon_2.png) 12px -1367px no-repeat;}
}

.icon-cydh {
	background: url(../img/index_icon.png) 11px -340px no-repeat;
}
.service-panel a:hover .icon-cydh {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-cydh .1s ease-out forwards;
    -moz-animation: amt-cydh .1s ease-out forwards;
    animation: amt-cydh .1s ease-out forwards;
    background: url(../img/index_icon.png) 12px -1437px no-repeat;
}
@-webkit-keyframes amt-cydh{
    0%{background: url(../img/index_icon.png) 12px -1447px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1437px no-repeat;}
}
@-moz-keyframes amt-cydh{
    0%{background: url(../img/index_icon.png) 12px -1447px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1437px no-repeat;}
}
@keyframes amt-cydh{
    0%{background: url(../img/index_icon.png) 12px -1447px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1437px no-repeat;}
}

.icon-jtwz {
	background: url(../img/index_icon.png) 11px -408px no-repeat;
}
.service-panel a:hover .icon-jtwz {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-jtwz .1s ease-out forwards;
    -moz-animation: amt-jtwz .1s ease-out forwards;
    animation: amt-jtwz .1s ease-out forwards;
    background: url(../img/index_icon.png) 12px -1503px no-repeat;
}
@-webkit-keyframes amt-jtwz{
    0%{background: url(../img/index_icon.png) 12px -1513px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1503px no-repeat;}
}
@-moz-keyframes amt-jtwz{
    0%{background: url(../img/index_icon.png) 12px -1513px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1503px no-repeat;}
}
@keyframes amt-jtwz{
    0%{background: url(../img/index_icon.png) 12px -1513px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1503px no-repeat;}
}

.icon-csfw {
	background: url(../img/index_icon.png) 18px -471px no-repeat;
}
.service-panel a:hover .icon-csfw {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-csfw .1s ease-out forwards;
    -moz-animation: amt-csfw .1s ease-out forwards;
    animation: amt-csfw .1s ease-out forwards;
    background: url(../img/index_icon.png) 19px -1569px no-repeat;
}
@-webkit-keyframes amt-csfw{
    0%{background: url(../img/index_icon.png) 19px -1579px no-repeat;}
    100%{background: url(../img/index_icon.png) 19px -1569px no-repeat;}
}
@-moz-keyframes amt-csfw{
    0%{background: url(../img/index_icon.png) 19px -1579px no-repeat;}
    100%{background: url(../img/index_icon.png) 19px -1569px no-repeat;}
}
@keyframes amt-csfw{
    0%{background: url(../img/index_icon.png) 19px -1579px no-repeat;}
    100%{background: url(../img/index_icon.png) 19px -1569px no-repeat;}
}

.icon-gjj {
	background: url(../img/index_icon.png) 12px -538px no-repeat;
}
.service-panel a:hover .icon-gjj {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-gjj .1s ease-out forwards;
    -moz-animation: amt-gjj .1s ease-out forwards;
    animation: amt-gjj .1s ease-out forwards;
    background: url(../img/index_icon.png) 12px -1639px no-repeat;
}
@-webkit-keyframes amt-gjj{
    0%{background: url(../img/index_icon.png) 12px -1649px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1639px no-repeat;}
}
@-moz-keyframes amt-gjj{
    0%{background: url(../img/index_icon.png) 12px -1649px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1639px no-repeat;}
}
@keyframes amt-gjj{
    0%{background: url(../img/index_icon.png) 12px -1649px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1639px no-repeat;}
}

.icon-sbyb {
	background: url(../img/index_icon.png) 11px -607px no-repeat;
}
.service-panel a:hover .icon-sbyb {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-sbyb .1s ease-out forwards;
    -moz-animation: amt-sbyb .1s ease-out forwards;
    animation: amt-sbyb .1s ease-out forwards;
    background: url(../img/index_icon.png) 12px -1714px no-repeat;
}
@-webkit-keyframes amt-sbyb{
    0%{background: url(../img/index_icon.png) 12px -1724px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1714px no-repeat;}
}
@-moz-keyframes amt-sbyb{
    0%{background: url(../img/index_icon.png) 12px -1724px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1714px no-repeat;}
}
@keyframes amt-sbyb{
    0%{background: url(../img/index_icon.png) 12px -1724px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1714px no-repeat;}
}

.icon-flcp {
	background: url(../img/index_icon.png) 9px -677px no-repeat;
}
.service-panel a:hover .icon-flcp {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-flcp .1s ease-out forwards;
    -moz-animation: amt-flcp .1s ease-out forwards;
    animation: amt-flcp .1s ease-out forwards;
    background: url(../img/index_icon.png) 10px -1780px  no-repeat;
}
@-webkit-keyframes amt-flcp{
    0%{background: url(../img/index_icon.png) 10px -1790px no-repeat;}
    100%{background: url(../img/index_icon.png) 10px -1780px  no-repeat;}
}
@-moz-keyframes amt-flcp{
    0%{background: url(../img/index_icon.png) 10px -1790px no-repeat;}
    100%{background: url(../img/index_icon.png) 10px -1780px  no-repeat;}
}
@keyframes amt-flcp{
    0%{background: url(../img/index_icon.png) 10px -1790px no-repeat;}
    100%{background: url(../img/index_icon.png) 10px -1780px  no-repeat;}
}

.icon-gjcx {
	background: url(../img/index_icon.png) 11px -742px no-repeat;
}
.service-panel a:hover .icon-gjcx {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-gjcx .1s ease-out forwards;
    -moz-animation: amt-gjcx .1s ease-out forwards;
    animation: amt-gjcx .1s ease-out forwards;
    background: url(../img/index_icon.png) 12px -1842px no-repeat;
}
@-webkit-keyframes amt-gjcx{
    0%{background: url(../img/index_icon.png) 12px -1852px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1842px no-repeat;}
}
@-moz-keyframes amt-gjcx{
    0%{background: url(../img/index_icon.png) 12px -1852px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1842px no-repeat;}
}
@keyframes amt-gjcx{
    0%{background: url(../img/index_icon.png) 12px -1852px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1842px no-repeat;}
}

.icon-tlgp {
	background: url(../img/index_icon.png) 16px -808px no-repeat;
}
.service-panel a:hover .icon-tlgp {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-tlgp .1s ease-out forwards;
    -moz-animation: amt-tlgp .1s ease-out forwards;
    animation: amt-tlgp .1s ease-out forwards;
    background: url(../img/index_icon.png) 18px -1906px no-repeat;
}
@-webkit-keyframes amt-tlgp{
    0%{background: url(../img/index_icon.png) 18px -1916px no-repeat;}
    100%{background: url(../img/index_icon.png) 18px -1906px no-repeat;}
}
@-moz-keyframes amt-tlgp{
    0%{background: url(../img/index_icon.png) 18px -1916px no-repeat;}
    100%{background: url(../img/index_icon.png) 18px -1906px no-repeat;}
}
@keyframes amt-tlgp{
    0%{background: url(../img/index_icon.png) 18px -1916px no-repeat;}
    100%{background: url(../img/index_icon.png) 18px -1906px no-repeat;}
}

.icon-kdcx {
	background: url(../img/index_icon.png) 11px -879px no-repeat;
}
.service-panel a:hover .icon-kdcx {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-kdcx .1s ease-out forwards;
    -moz-animation: amt-kdcx .1s ease-out forwards;
    animation: amt-kdcx .1s ease-out forwards;
    background: url(../img/index_icon.png) 12px -1967px no-repeat;
}
@-webkit-keyframes amt-kdcx{
    0%{background: url(../img/index_icon.png) 12px -1977px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1967px no-repeat;}
}
@-moz-keyframes amt-kdcx{
    0%{background: url(../img/index_icon.png) 12px -1977px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1967px no-repeat;}
}
@keyframes amt-kdcx{
    0%{background: url(../img/index_icon.png) 12px -1977px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -1967px no-repeat;}
}

.icon-jyyy {
	background: url(../img/index_icon.png) 12px -939px no-repeat;
}
.service-panel a:hover .icon-jyyy {
    border: 1px solid #fbd9da;
    -webkit-animation: amt-jyyy .1s ease-out forwards;
    -moz-animation: amt-jyyy .1s ease-out forwards;
    animation: amt-jyyy .1s ease-out forwards;
    background: url(../img/index_icon.png) 12px -2037px no-repeat;
}
@-webkit-keyframes amt-jyyy{
    0%{background: url(../img/index_icon.png) 12px -2047px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -2037px no-repeat;}
}
@-moz-keyframes amt-jyyy{
    0%{background: url(../img/index_icon.png) 12px -2047px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -2037px no-repeat;}
}
@keyframes amt-jyyy{
    0%{background: url(../img/index_icon.png) 12px -2047px no-repeat;}
    100%{background: url(../img/index_icon.png) 12px -2037px no-repeat;}
}

.gov-website {
	position: relative;
    border: 1px solid #eee;
    padding: 20px;
}
.g-w-left {
	position: absolute;
    background: #d60a17;
    color: #fff;
    padding: 5px 20px;
    font-size: 18px;
    border-radius: 35px;
}
.g-w-panel {
	margin-left: 135px;
	font-size: 14px;
}
.g-w-panel li{display:block;float:left;text-decoration:none;word-break:keep-all;}
.g-w-panel a {
	display: inline-block;
	line-height: 2;
	color: #666;
	margin-right: 10px;
}
.g-w-panel a:hover {
	color: #d60a17;
}
.special-col {
	border-top: 0;
}
.bg-darkgray {
	background: #666;
}
.all-media {
	background: #f5f5f5 url(../img/rblogo.gif) top left no-repeat;
    height: 70px;
    padding: 15px 0 15px 205px;
}
.all-media a {
	display: block;
    margin: 0 8px;
    float: left;
    transition: all .3s ease-out;
    border: 1px solid #cccccc;
    border-radius: 3px;
    width: 69px;
    height: 69px;
    overflow: hidden;
    background: #fff;
}
.all-media a:hover img {
	-webkit-animation: amt-route .1s ease-out forwards;
	-moz-animation: amt-route .1s ease-out forwards;
	animation: amt-route .1s ease-out forwards;
}
@-webkit-keyframes amt-route{
    0%{margin-top: -8px;}
    100%{margin-top: 0px;}
}
@-moz-keyframes amt-route{
    0%{margin-top: -8px;}
    100%{margin-top: 0px;}
}
@keyframes amt-route{
    0%{margin-top: -8px;}
    100%{margin-top: 0px;}
}
.all-media a img {
	display: block;
    margin: 0 auto;
    border-radius: 3px;
}
.friendship-ul {
	border-bottom: 2px solid #eeeeee;
    padding: 8px 5px;
    margin-bottom: 20px;
}
.friendship-ul li {
	font-size: 24px;
    float: left;
    margin-right: 30px;
    cursor: pointer;
    color: #666;
}
.friendship-ul .active {
	color: #d60a17;
	font-weight: 600;
}
.friendship {
	*padding-bottom: 60px;
}
.friendship li{display:inline-block;text-decoration:none;}
.friendship a {
	color: #666;
    font-size: 14px;
    display: inline-block;
    margin-right: 15px;
    line-height: 2;
}
.friendship a:hover {
	color: #d60a17;
}
.app-load {
	position: fixed;
    bottom: 30px;
    right: 0;
    font-size: 12px;
    text-align: center;
    width: 100px;
}
.app-load-img {
	display: block;
    margin: 5px;
}
.back-top {
	color: #fff;
    background: #d60a17 url(../img/index_icon.png) 31px -1031px no-repeat;
    padding-top: 44px;
    font-size: 12px;
    text-align: center;
    padding-bottom: 10px;
    cursor: pointer;
}
.footer {
	border-top: 3px solid #d81623;
    text-align: center;
    font-size: 13px;
    color: #999999;
    padding: 20px 0 50px;
    width: 1000px;
    margin: 60px auto 0;
    line-height: 1.8;
}
.footer a:hover {
	color: #d60a17;
}
.footer-one{
	color: #333333;
	font-size: 16px;

}
.footer-one span{
	padding: 0 15px;
	color: #999;
}
.footer-panel a{
    color: #999999;
}
.footer-icon {
	margin-top: 30px;
	text-align: center;
}
.footer-icon a{
	padding: 0 10px;
}
.video-play {
    position: absolute;
    width: 32px;
    height: 22px;
    left: 5px;
    bottom: 5px;
    background: #f36972 url(../img/index_icon.png) no-repeat;
    background-position: 12px -2124px;
    border-radius: 3px;
}
/*boris add start*/
.asid_share{left: 50%;margin-left: 510px;}
/*boris add end*/

.pic-block {
    display: block;
    margin: 0 auto;
}

.topright .zsmedia {
    width: 90px;
    text-align:center;
}
.topright .zsmedia a {
    padding-left: 0px;
    color: #d60a17;
    line-height: 38px;
    height: 35px;
    font-size: 15px;
}
.topright .rb-app {
    width: 135px;
}
.topright .rb-app img {
    height: 27px;
    position: absolute;
    left: 7px;
    top: 6px;
}
.topright .rb-app a {
    padding-left: 38px;
    color: #d60a17;
    line-height: 38px;
    height: 35px;
    font-size: 15px;
    position: relative;
}
.rb-app-load {
    display: block;
    text-align: center;
    font-size: 11px;
    line-height: 1.8;
    color: #666;
}


/*英文版块样式*/
.en-top {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 600;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    text-indent: 5px;
}
.en-top a {
    color: #d50915;
}
.en-slide-box { 
    width: 365px;
    height: 420px;
    overflow:hidden; 
    position:relative;
    background: #d50915;
}
.en-slide-box:hover {
    opacity: .85;
}
.en-slide-box .hd{ 
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 10px;
    z-index: 9;
}
.en-slide-box .hd ul{ 
    overflow:hidden; 
    zoom:1; 
    float:left;
}
.en-slide-box .hd ul li{ 
    float: left;
    margin-right: 5px;
    width: 10px;
    height: 10px;
    text-align: center;
    background: #a5a5a5;
    cursor: pointer;
    border-radius: 50%;
}
.en-slide-box .hd ul li.on{ 
    background:#fff; 
    color:#fff; 
}
.en-slide-box .bd{ 
    position:relative; 
    height:100%; 
    z-index: 0;
}
.en-slide-box .bd li{ 
    width: 365px;
    height: 420px;
    zoom:1; 
    vertical-align:middle; 
    position: relative;
}
.en-slide-box .bd li a {
    display: block;
    height: 420px;
}
.en-slide-box .bd img{ 
    width: 365px;
    height: 233px;
    display:block;  
}
/*.en-slide-box .en-slide-text {
    color: #fff;
    margin: 15px 20px;
    font-size: 18px;
    font-weight: 600;
    max-height: 132px;
    overflow: hidden;
    line-height: 1.8;
}*/
.en-slide-box .slide-box-atitle {
    color: #fff;
    margin: 10px 20px 10px;
    font-size: 16px;
    font-weight: 600;
    height: 50px;
    /*overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;*/
}
.en-slide-box .slide-box-atext {
    color: #fff;
    margin: 0 20px;
    font-size: 14px;
    max-height: 62px;
    line-height: 1.5;
   /* overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;*/
}
.en-middle {
    width: 330px;
    margin-left: 20px;
    float: left;
}
.en-txt-list .itm {
    margin-bottom: 20px;
}
.en-txt-list .itm .en-tit{
    font-size: 18px;
    font-weight: 600;
    /*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
    margin-bottom: 10px;
}
.en-txt-list .itm .en-txt{
    font-size: 14px;
    color: #666;
    /*display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;*/
    /*overflow: hidden;
    max-height: 74px;*/
    line-height: 1.8;
}
.en-tit-list .itm {
    font-size: 18px;
    font-weight: 600;
    /*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
    line-height: 40px;
}
.en-pic-list {
    width: 265px;
    float: right;
}
.en-pic-list .itm {
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: 1px solid #eeeeee;
}
.en-pic-list .itm:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}
.en-pic-list .itm img {
    display: block;
    width: 125px;
    height: 80px;
    float: left;
}
.en-pic-list .itm img:hover {
    opacity: .85;
}
.en-pic-list .itm .en-tit {
    color: #333;
    /*max-height: 74px;*/
    width: 128px;
    /*overflow: hidden;*/
    float: right;
}
.en-pic-list .itm .en-tit a{
    font-size:13px;
}
.bold-title{font-weight:600;}